DLA-1772-1

NameDLA-1772-1
Descriptionlibvirt - security update
SourceDebian LTS
ReferencesCVE-2016-10746

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libvirt (PTS)jessie1.2.9-9+deb8u5vulnerable
jessie (security)1.2.9-9+deb8u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libvirtsourcejessie1.2.9-9+deb8u6

Search for package or bug name: Reporting problems